Abstract: Sažetak
Appendix: Dodatak
Bibliography: Bibliografija
Cc: Kopije
Chapter: Glava
Contents: Sadržaj
Encl: Prilozi
Figure: Slika
Glossary: Rečnik
Index: Indeks
ListOfFigures: Spisak slika
ListOfTables: Spisak tabela
Page: strana
Part: Deo
Preface: Predgovor
Proof: Dokaz
References: Literatura
See: vidi
SeeAlso: vidi takođe
Table: Tabela
To: Prima
